package com.zxhl.cms.pay.presenter

import com.zxhl.cms.pay.contract.CoinStoreContract
import com.zxhl.cms.pay.contract.PaymentPageContract

/**
 * @author (wangXuewei)
 * @datetime 2022-04-13 10:29 GMT+8
 * @detail :
 */
class PaymentPagePresenter:PaymentPageContract.Presenter {

    private val mView: PaymentPageContract.View

    constructor(mView: PaymentPageContract.View) {
        this.mView = mView
    }

    override fun verifyThePayment(result: String?, payType: Int) {

    }

    override fun appInfo() {

    }
}